<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html</title>
</head>
<body>

	<h1>You are at the index.html page.</h1>

	<p>
		<img src="./images/puppy.jpeg">

	</p>


	<ol>
		<li><a href="./index.html"> index.html</li>		
		<li><a href="./music/index.html"> music/index.html</li>
		<li><a href="./music/listings.html"> music/listings.html</li>
		<li><a href="./music/reviews.html"> music/reviews.html</li>

	</ol>

</body>

</html>	